local zone = "Utgarde Pinnacle"

--en_zone, debuffID, order, icon_priority, color_priority, timer, stackable, color, default_disable, noicon

--Trash
GridStatusRaidDebuff:Debuff(zone, 59080, 1, 5, 5) --Grave Strike
GridStatusRaidDebuff:Debuff(zone, 49106, 2, 5, 5) --Terrify
GridStatusRaidDebuff:Debuff(zone, 59243, 3, 5, 5) --Aimed Shot
GridStatusRaidDebuff:Debuff(zone, 49092, 4, 5, 5) --Net
GridStatusRaidDebuff:Debuff(zone, 59237, 5, 5, 5) --Beast's Mark
GridStatusRaidDebuff:Debuff(zone, 59247, 6, 5, 5) --Shrink
GridStatusRaidDebuff:Debuff(zone, 56785, 7, 5, 5) --Volatile Infection

--Svala Sorrowgrave
GridStatusRaidDebuff:BossName(zone, 10, "Svala Sorrowgrave")
GridStatusRaidDebuff:Debuff(zone, 59408, 11, 5, 5, false, true) --Shadows in the Dark
GridStatusRaidDebuff:Debuff(zone, 48278, 12, 5, 5) --Paralyze

--Gortok Palehoof
GridStatusRaidDebuff:BossName(zone, 20, "Gortok Palehoof")
GridStatusRaidDebuff:Debuff(zone, 59268, 21, 5, 5) --Impale
GridStatusRaidDebuff:Debuff(zone, 59267, 22, 5, 5, false, true) --Withering Roar
--Sub Bosses
GridStatusRaidDebuff:Debuff(zone, 59263, 21, 5, 5) --Grievous Wound
GridStatusRaidDebuff:Debuff(zone, 48132, 21, 5, 5, false, true) --Acid Spit
GridStatusRaidDebuff:Debuff(zone, 59271, 21, 5, 5, true, true) --Poison Breath
GridStatusRaidDebuff:Debuff(zone, 48144, 21, 5, 5) --Terrifying Roar


--Skadi the Ruthless
GridStatusRaidDebuff:BossName(zone, 30, "Skadi the Ruthless")
GridStatusRaidDebuff:Debuff(zone, 59330, 31, 5, 5) --Crush
GridStatusRaidDebuff:Debuff(zone, 59331, 32, 5, 5) --Poisoned Spear

--King Ymiron
GridStatusRaidDebuff:BossName(zone, 40, "King Ymiron")
GridStatusRaidDebuff:Debuff(zone, 59300, 41, 5, 5) --Fetid Rot
GridStatusRaidDebuff:Debuff(zone, 59304, 42, 5, 5, false, true) --Spirit Strike
GridStatusRaidDebuff:Debuff(zone, 51750, 43, 5, 5, true) --Screams of the Dead